CVE-2020-2223

CVE-2020-2223

Jenkins 2.244 and earlier, LTS 2.235.1 and earlier does not escape correctly the ‘href’ attribute of links to downstream jobs displayed in the build console page, resulting in a stored cross-site scripting vulnerability.

Source: CVE-2020-2223

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.